» Ubuntu » パッケージ

Error

two or more packages specified (update-manager quantal-updates)